Subject: Re: [81attendees] Suunto USB Stick?

From: "Lodderstedt, Torsten" <[email-masked]>
Date: Sun, 24 Jul 2011 07:51:41 +0200

Hi Hannes,

does it use a special bearer? I'm asking because I'm carrying my Polar IRDA stick with me. Would it solve your problem?

regards,
Torsten.

----- Originalnachricht -----
Von: Hannes Tschofenig <[email-masked]>
An: [email-masked] <[email-masked]>
Gesendet: Sat Jul 23 19:12:21 2011
Betreff: [81attendees] Suunto USB Stick?

Hi all, 

I unfortunately forgot my Suunto USB stick at home and now I am unable to transfer my training data from my Suunto watch to the laptop. 
Has anyone taken the Suunto USB stick to Quebec City?

Ciao
Hannes
_______________________________________________
81attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/81attendees